Skip to main content
POST
/
pipeline
/
account
/
local-deploy
/
metric
/
usage
Get usage metrics
curl --request POST \
  --url https://api.mezmo.com/v3/pipeline/account/local-deploy/metric/usage \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
[
  {
    "event_ts": 1,
    "pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "component_id": "<string>",
    "processor": "<string>",
    "total_count": 1,
    "total_size": 1
  }
]
'

Documentation Index

Fetch the complete documentation index at: https://mezmo-9a59581a-mintlify-926f893d.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your token in the format: Token mytokengoeshere

Query Parameters

edge_id
string

Metrics for specific edge_id

Minimum string length: 1

Body

application/json
Minimum array length: 1
event_ts
integer
required
Required range: x >= 0
pipeline_id
string<uuid>
required
component_id
string
required
Required string length: 1 - 1024
processor
string
required
Required string length: 1 - 256
total_count
integer
required
Required range: x >= 0
total_size
integer
required
Required range: x >= 0

Response

200

Default Response